PDA

View Full Version : Which IS version supports Vista?



Alex1969
06-10-2009, 08:36 AM
Sorry, but I didn't find an appropriate forum for this question and also no answer.
Which version of Installshield supports the installation on Windows Vista?
Currently I'm using IS Premier Edition 10.5, but there is no option to select the Vista operating system.

I'm looking forward to hear from you. THX in advance.

Alex

RobertDickau
06-10-2009, 08:52 AM
I believe InstallShield 12 introduced support for Windows Vista target systems.

Alex1969
06-10-2009, 09:12 AM
THX for your answer.

So I think I've to update my version.

THX Alex

Christopher Painter
06-10-2009, 10:58 AM
Not that you can buy IS12 anyways, but really you'd want to be on atleast 2008.

The reason I say this is the code signing in IS12 is bunked when it comes to trying to do silent automated builds. Theres no easy way to pass the certificate password into the process with out a modal dialog appearing.

ChandanOmkar
06-10-2009, 11:14 PM
IS 2008 has an option to select vista OS.

Alex1969
07-01-2009, 01:39 AM
Thank you all for your support :)

Kind regards
Alex